<?php

class Migration_20250202030839_alter_audit_trail_login_tbl
{
    public static function up(PDO $pdo)
    {
        $sql = "

            ALTER TABLE `audit_trail_login` ADD COLUMN `dealer_admin_id` INT AFTER `property_id`;

        ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
        
            ALTER TABLE `audit_trail_login` DROP COLUMN `dealer_admin_id`;
        ";

        $pdo->exec($sql);
    }
}